<?xml version="1.0" encoding="UTF-8"?>
<chargingStations xmlns="http://www.nd.ua" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.nd.ua input.xsd ">

	<chargingStation>
		<name>Model1</name>
		<type>Type1</type>
		<brand>ND</brand>
		<visualParameters>
			<topColour>blue</topColour>
			<bottomColour>black</bottomColour>
		</visualParameters>
	</chargingStation>
	
	<chargingStation>
		<name>Model2</name>
		<type>Chademo</type>
		<brand>ND</brand>
		<visualParameters>
			<topColour>orange</topColour>
			<bottomColour>gray</bottomColour>
		</visualParameters>
	</chargingStation>
	
	<chargingStation>
		<name>Model3</name>
		<type>Type2</type>
		<brand>ND</brand>
		<visualParameters>
			<topColour>white</topColour>
			<bottomColour>red</bottomColour>
		</visualParameters>
	</chargingStation>
	
</chargingStations>